@supports (font-variation-settings: normal) {
  @font-face {
    font-family: "TT Hoves Variable";
    src: url("https://content.r9cdn.net/res/css/font/tt-hoves/tt-hoves-variable.woff2") format("woff2 supports variations"), url("https://content.r9cdn.net/res/css/font/tt-hoves/tt-hoves-variable.woff2") format("woff2-variations"), url("../le-grand-k/assets/tt-hoves-variable.woff") format("woff-variations");
    font-weight: 50 900;
  }
}
@supports not (font-variation-settings: normal) {
  @font-face {
    font-family: "TT Hoves Variable";
    src: url("../le-grand-k/assets/tt-hoves-variable.woff") format("woff");
    font-weight: 700;
  }
}
.mouseevents *:focus {
  box-shadow: unset !important;
}

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome and Opera */
}

.content-section .wp-block-button .wp-block-button__link,
.content-section-wide .wp-block-button .wp-block-button__link {
  padding: 7px 16px;
  box-sizing: border-box;
  display: inline-block;
  height: 36px;
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  line-height: 20px;
  transition: all 50ms ease-out;
  font-weight: 600 !important;
  text-decoration: none !important;
  color: #192024 !important;
  background: #f0f3f5;
  border-color: transparent;
  outline: 0 !important;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome and Opera */
  white-space: nowrap;
  cursor: pointer;
  box-shadow: none;
  display: inline-flex;
  gap: 8px;
}
.content-section .wp-block-button .wp-block-button__link:hover,
.content-section-wide .wp-block-button .wp-block-button__link:hover {
  text-decoration: none !important;
  background: #e6ebef;
}
.content-section .wp-block-button .wp-block-button__link:focus,
.content-section-wide .wp-block-button .wp-block-button__link:focus {
  box-shadow: 0 0 0 0.18rem rgba(0, 119, 153, 0.3);
}
.content-section .wp-block-button .wp-block-button__link:disabled, .content-section .wp-block-button .wp-block-button__link:disabled:hover,
.content-section-wide .wp-block-button .wp-block-button__link:disabled,
.content-section-wide .wp-block-button .wp-block-button__link:disabled:hover {
  color: #ffffff !important;
  background: #9ba8b0 !important;
  cursor: not-allowed;
  pointer-events: none;
}
.content-section .wp-block-button .wp-block-button__link:disabled, .content-section .wp-block-button .wp-block-button__link:disabled:focus,
.content-section-wide .wp-block-button .wp-block-button__link:disabled,
.content-section-wide .wp-block-button .wp-block-button__link:disabled:focus {
  box-shadow: unset;
}
.content-section .wp-block-button.has-custom-width .wp-block-button__link,
.content-section-wide .wp-block-button.has-custom-width .wp-block-button__link {
  justify-content: center;
}
.content-section div[class^=wp-container].wp-block-buttons,
.content-section-wide div[class^=wp-container].wp-block-buttons {
  gap: 12px;
}
.content-section .wp-block-button.is-style-action .wp-block-button__link,
.content-section-wide .wp-block-button.is-style-action .wp-block-button__link {
  color: #ffffff !important;
  background: #363f45;
}
.content-section .wp-block-button.is-style-action .wp-block-button__link img,
.content-section-wide .wp-block-button.is-style-action .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.content-section .wp-block-button.is-style-action .wp-block-button__link > img,
.content-section-wide .wp-block-button.is-style-action .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.content-section .wp-block-button.is-style-action .wp-block-button__link:hover,
.content-section-wide .wp-block-button.is-style-action .wp-block-button__link:hover {
  background: #2c3439;
}
.content-section .wp-block-button.is-style-action .wp-block-button__link:focus, .content-section .wp-block-button.is-style-action .wp-block-button__link:active,
.content-section-wide .wp-block-button.is-style-action .wp-block-button__link:focus,
.content-section-wide .wp-block-button.is-style-action .wp-block-button__link:active {
  color: #ffffff !important;
  background: #1f282d;
}
.content-section .wp-block-button.is-style-outline .wp-block-button__link,
.content-section-wide .wp-block-button.is-style-outline .wp-block-button__link {
  color: #192024 !important;
  background: transparent;
  border-color: #192024;
}
.content-section .wp-block-button.is-style-outline .wp-block-button__link img,
.content-section-wide .wp-block-button.is-style-outline .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.content-section .wp-block-button.is-style-outline .wp-block-button__link > img,
.content-section-wide .wp-block-button.is-style-outline .wp-block-button__link > img {
  filter: invert(0) !important;
}
.content-section .wp-block-button.is-style-outline .wp-block-button__link:hover,
.content-section-wide .wp-block-button.is-style-outline .wp-block-button__link:hover {
  color: #192024 !important;
  background: rgba(25, 32, 36, 0.07);
}
.content-section .wp-block-button.is-style-outline .wp-block-button__link:focus, .content-section .wp-block-button.is-style-outline .wp-block-button__link:active,
.content-section-wide .wp-block-button.is-style-outline .wp-block-button__link:focus,
.content-section-wide .wp-block-button.is-style-outline .wp-block-button__link:active {
  color: #192024 !important;
  background: rgba(25, 32, 36, 0.15);
}
.content-section .wp-block-button.is-style-text .wp-block-button__link,
.content-section-wide .wp-block-button.is-style-text .wp-block-button__link {
  color: #192024 !important;
  background: transparent;
}
.content-section .wp-block-button.is-style-text .wp-block-button__link img,
.content-section-wide .wp-block-button.is-style-text .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.content-section .wp-block-button.is-style-text .wp-block-button__link > img,
.content-section-wide .wp-block-button.is-style-text .wp-block-button__link > img {
  filter: invert(0) !important;
}
.content-section .wp-block-button.is-style-text .wp-block-button__link:hover,
.content-section-wide .wp-block-button.is-style-text .wp-block-button__link:hover {
  color: #192024 !important;
  background: rgba(25, 32, 36, 0.07);
}
.content-section .wp-block-button.is-style-text .wp-block-button__link:focus, .content-section .wp-block-button.is-style-text .wp-block-button__link:active,
.content-section-wide .wp-block-button.is-style-text .wp-block-button__link:focus,
.content-section-wide .wp-block-button.is-style-text .wp-block-button__link:active {
  color: #192024 !important;
  background: rgba(25, 32, 36, 0.15);
}
.content-section .wp-block-button.is-style-progress .wp-block-button__link,
.content-section-wide .wp-block-button.is-style-progress .wp-block-button__link {
  color: #ffffff !important;
  background: linear-gradient(135deg, #ff690f 0%, #e8381b 100%);
  background-origin: border-box;
}
.content-section .wp-block-button.is-style-progress .wp-block-button__link img,
.content-section-wide .wp-block-button.is-style-progress .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.content-section .wp-block-button.is-style-progress .wp-block-button__link > img,
.content-section-wide .wp-block-button.is-style-progress .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.content-section .wp-block-button.is-style-progress .wp-block-button__link:hover,
.content-section-wide .wp-block-button.is-style-progress .wp-block-button__link:hover {
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}
.content-section .wp-block-button.is-style-progress .wp-block-button__link:focus, .content-section .wp-block-button.is-style-progress .wp-block-button__link:active,
.content-section-wide .wp-block-button.is-style-progress .wp-block-button__link:focus,
.content-section-wide .wp-block-button.is-style-progress .wp-block-button__link:active {
  color: #ffffff !important;
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}

.section--colors-alternative .wp-block-button.is-style-action .wp-block-button__link {
  color: #ffffff !important;
  background: #363f45;
}
.section--colors-alternative .wp-block-button.is-style-action .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-alternative .wp-block-button.is-style-action .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-alternative .wp-block-button.is-style-action .wp-block-button__link:hover {
  background: #2c3439;
}
.section--colors-alternative .wp-block-button.is-style-action .wp-block-button__link:focus, .section--colors-alternative .wp-block-button.is-style-action .wp-block-button__link:active {
  color: #ffffff !important;
  background: #1f282d;
}
.section--colors-alternative .wp-block-button.is-style-outline .wp-block-button__link {
  color: #192024 !important;
  background: transparent;
  border-color: #192024;
}
.section--colors-alternative .wp-block-button.is-style-outline .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-alternative .wp-block-button.is-style-outline .wp-block-button__link > img {
  filter: invert(0) !important;
}
.section--colors-alternative .wp-block-button.is-style-outline .wp-block-button__link:hover {
  color: #192024 !important;
  background: rgba(25, 32, 36, 0.07);
}
.section--colors-alternative .wp-block-button.is-style-outline .wp-block-button__link:focus, .section--colors-alternative .wp-block-button.is-style-outline .wp-block-button__link:active {
  color: #192024 !important;
  background: rgba(25, 32, 36, 0.15);
}
.section--colors-alternative .wp-block-button.is-style-text .wp-block-button__link {
  color: #192024 !important;
  background: transparent;
}
.section--colors-alternative .wp-block-button.is-style-text .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-alternative .wp-block-button.is-style-text .wp-block-button__link > img {
  filter: invert(0) !important;
}
.section--colors-alternative .wp-block-button.is-style-text .wp-block-button__link:hover {
  color: #192024 !important;
  background: rgba(25, 32, 36, 0.07);
}
.section--colors-alternative .wp-block-button.is-style-text .wp-block-button__link:focus, .section--colors-alternative .wp-block-button.is-style-text .wp-block-button__link:active {
  color: #192024 !important;
  background: rgba(25, 32, 36, 0.15);
}
.section--colors-alternative .wp-block-button.is-style-progress .wp-block-button__link {
  color: #ffffff !important;
  background: linear-gradient(135deg, #ff690f 0%, #e8381b 100%);
  background-origin: border-box;
}
.section--colors-alternative .wp-block-button.is-style-progress .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-alternative .wp-block-button.is-style-progress .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-alternative .wp-block-button.is-style-progress .wp-block-button__link:hover {
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}
.section--colors-alternative .wp-block-button.is-style-progress .wp-block-button__link:focus, .section--colors-alternative .wp-block-button.is-style-progress .wp-block-button__link:active {
  color: #ffffff !important;
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}

.section--colors-inverted .wp-block-button.is-style-action .wp-block-button__link {
  color: #363f45 !important;
  background: #ffffff;
}
.section--colors-inverted .wp-block-button.is-style-action .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-inverted .wp-block-button.is-style-action .wp-block-button__link > img {
  filter: invert(0) !important;
}
.section--colors-inverted .wp-block-button.is-style-action .wp-block-button__link:hover {
  background: #f0f3f5;
}
.section--colors-inverted .wp-block-button.is-style-action .wp-block-button__link:focus, .section--colors-inverted .wp-block-button.is-style-action .wp-block-button__link:active {
  color: #363f45 !important;
  background: #f9fafb;
}
.section--colors-inverted .wp-block-button.is-style-outline .wp-block-button__link {
  color: #ffffff !important;
  background: transparent;
  border-color: #ffffff;
}
.section--colors-inverted .wp-block-button.is-style-outline .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-inverted .wp-block-button.is-style-outline .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-inverted .wp-block-button.is-style-outline .wp-block-button__link:hover {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.07);
}
.section--colors-inverted .wp-block-button.is-style-outline .wp-block-button__link:focus, .section--colors-inverted .wp-block-button.is-style-outline .wp-block-button__link:active {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.15);
}
.section--colors-inverted .wp-block-button.is-style-text .wp-block-button__link {
  color: #ffffff !important;
  background: transparent;
}
.section--colors-inverted .wp-block-button.is-style-text .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-inverted .wp-block-button.is-style-text .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-inverted .wp-block-button.is-style-text .wp-block-button__link:hover {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.07);
}
.section--colors-inverted .wp-block-button.is-style-text .wp-block-button__link:focus, .section--colors-inverted .wp-block-button.is-style-text .wp-block-button__link:active {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.15);
}
.section--colors-inverted .wp-block-button.is-style-progress .wp-block-button__link {
  color: #ffffff !important;
  background: linear-gradient(135deg, #ff690f 0%, #e8381b 100%);
  background-origin: border-box;
}
.section--colors-inverted .wp-block-button.is-style-progress .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-inverted .wp-block-button.is-style-progress .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-inverted .wp-block-button.is-style-progress .wp-block-button__link:hover {
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}
.section--colors-inverted .wp-block-button.is-style-progress .wp-block-button__link:focus, .section--colors-inverted .wp-block-button.is-style-progress .wp-block-button__link:active {
  color: #ffffff !important;
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}

.section--colors-accent .wp-block-button.is-style-action .wp-block-button__link {
  color: #ff6000 !important;
  background: #ffffff;
}
.section--colors-accent .wp-block-button.is-style-action .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-accent .wp-block-button.is-style-action .wp-block-button__link > img {
  filter: invert(0) !important;
}
.section--colors-accent .wp-block-button.is-style-action .wp-block-button__link:hover {
  background: #f0f3f5;
}
.section--colors-accent .wp-block-button.is-style-action .wp-block-button__link:focus, .section--colors-accent .wp-block-button.is-style-action .wp-block-button__link:active {
  color: #ff6000 !important;
  background: #f9fafb;
}
.section--colors-accent .wp-block-button.is-style-outline .wp-block-button__link {
  color: #ffffff !important;
  background: transparent;
  border-color: #ffffff;
}
.section--colors-accent .wp-block-button.is-style-outline .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-accent .wp-block-button.is-style-outline .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-accent .wp-block-button.is-style-outline .wp-block-button__link:hover {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.07);
}
.section--colors-accent .wp-block-button.is-style-outline .wp-block-button__link:focus, .section--colors-accent .wp-block-button.is-style-outline .wp-block-button__link:active {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.15);
}
.section--colors-accent .wp-block-button.is-style-text .wp-block-button__link {
  color: #ffffff !important;
  background: transparent;
}
.section--colors-accent .wp-block-button.is-style-text .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-accent .wp-block-button.is-style-text .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-accent .wp-block-button.is-style-text .wp-block-button__link:hover {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.07);
}
.section--colors-accent .wp-block-button.is-style-text .wp-block-button__link:focus, .section--colors-accent .wp-block-button.is-style-text .wp-block-button__link:active {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.15);
}
.section--colors-accent .wp-block-button.is-style-progress .wp-block-button__link {
  color: #ffffff !important;
  background: linear-gradient(135deg, #ff690f 0%, #e8381b 100%);
  background-origin: border-box;
}
.section--colors-accent .wp-block-button.is-style-progress .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-accent .wp-block-button.is-style-progress .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-accent .wp-block-button.is-style-progress .wp-block-button__link:hover {
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}
.section--colors-accent .wp-block-button.is-style-progress .wp-block-button__link:focus, .section--colors-accent .wp-block-button.is-style-progress .wp-block-button__link:active {
  color: #ffffff !important;
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}

.section--colors-photo .wp-block-button.is-style-action .wp-block-button__link {
  color: #192024 !important;
  background: #ffffff;
}
.section--colors-photo .wp-block-button.is-style-action .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-photo .wp-block-button.is-style-action .wp-block-button__link > img {
  filter: invert(0) !important;
}
.section--colors-photo .wp-block-button.is-style-action .wp-block-button__link:hover {
  background: #f0f3f5;
}
.section--colors-photo .wp-block-button.is-style-action .wp-block-button__link:focus, .section--colors-photo .wp-block-button.is-style-action .wp-block-button__link:active {
  color: #192024 !important;
  background: #f9fafb;
}
.section--colors-photo .wp-block-button.is-style-outline .wp-block-button__link {
  color: #ffffff !important;
  background: transparent;
  border-color: #ffffff;
}
.section--colors-photo .wp-block-button.is-style-outline .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-photo .wp-block-button.is-style-outline .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-photo .wp-block-button.is-style-outline .wp-block-button__link:hover {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.07);
}
.section--colors-photo .wp-block-button.is-style-outline .wp-block-button__link:focus, .section--colors-photo .wp-block-button.is-style-outline .wp-block-button__link:active {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.15);
}
.section--colors-photo .wp-block-button.is-style-text .wp-block-button__link {
  color: #ffffff !important;
  background: transparent;
}
.section--colors-photo .wp-block-button.is-style-text .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-photo .wp-block-button.is-style-text .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-photo .wp-block-button.is-style-text .wp-block-button__link:hover {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.07);
}
.section--colors-photo .wp-block-button.is-style-text .wp-block-button__link:focus, .section--colors-photo .wp-block-button.is-style-text .wp-block-button__link:active {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0.15);
}
.section--colors-photo .wp-block-button.is-style-progress .wp-block-button__link {
  color: #ffffff !important;
  background: linear-gradient(135deg, #ff690f 0%, #e8381b 100%);
  background-origin: border-box;
}
.section--colors-photo .wp-block-button.is-style-progress .wp-block-button__link img {
  width: auto;
  height: 16px;
  margin-bottom: -2px;
}
.section--colors-photo .wp-block-button.is-style-progress .wp-block-button__link > img {
  filter: invert(1) brightness(1.1) !important;
}
.section--colors-photo .wp-block-button.is-style-progress .wp-block-button__link:hover {
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}
.section--colors-photo .wp-block-button.is-style-progress .wp-block-button__link:focus, .section--colors-photo .wp-block-button.is-style-progress .wp-block-button__link:active {
  color: #ffffff !important;
  background: linear-gradient(135deg, #e55e0d 0%, #cf3218 100%);
  background-origin: border-box;
}

.text-large {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

strong > .text-large, b > .text-large {
  font-weight: 600;
}

.text-large > strong, .text-large b {
  font-weight: 600;
}

.text-small {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
}

strong > .text-small, b > .text-small {
  font-weight: 600;
}

.text-small > strong, .text-small b {
  font-weight: 600;
}

.text-tiny {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 10px;
  line-height: 14px;
}

strong > .text-tiny, b > .text-tiny {
  font-weight: 500;
}

.text-tiny > strong, .text-tiny b {
  font-weight: 500;
}

.h1-alike {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-feature-settings: "ss04", "ss05";
}
@media (max-width: 767px) {
  .h1-alike {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
  }
}
@media (min-width: 768px) {
  .h1-alike {
    font-weight: 700;
    font-size: 44px;
    line-height: 56px;
  }
}

.h2-alike {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-feature-settings: "ss04", "ss05";
}
@media (max-width: 767px) {
  .h2-alike {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
  }
}
@media (min-width: 768px) {
  .h2-alike {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
  }
}

.h3-alike {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-feature-settings: "ss04", "ss05";
}
@media (max-width: 767px) {
  .h3-alike {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
  }
}
@media (min-width: 768px) {
  .h3-alike {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
  }
}

.h-small {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
}

.text-xlarge {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-feature-settings: "ss04", "ss05";
}
@media (max-width: 767px) {
  .text-xlarge {
    font-size: 16px;
    line-height: 24px;
  }
}
@media (min-width: 768px) {
  .text-xlarge {
    font-size: 24px;
    line-height: 32px;
  }
}

strong > .text-xlarge, b > .text-xlarge {
  font-weight: 600;
}

.text-xlarge > strong, .text-xlarge b {
  font-weight: 600;
}

.text-xxlarge {
  font-family: "TT Hoves Variable", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-feature-settings: "ss04", "ss05";
}
@media (max-width: 767px) {
  .text-xxlarge {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (min-width: 768px) {
  .text-xxlarge {
    font-size: 32px;
    line-height: 40px;
  }
}

strong > .text-xxlarge, b > .text-xxlarge {
  font-weight: 700;
}

.text-xxlarge > strong, .text-xxlarge b {
  font-weight: 700;
}
